Index: testsuites/fstests/fsbdpart01/init.c
===================================================================
--- testsuites/fstests/fsbdpart01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsbdpart01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -225,5 +225,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 #define CONFIGURE_APPLICATION_EXTRA_DRIVERS RAMDISK_DRIVER_TABLE_ENTRY
 #define CONFIGURE_APPLICATION_NEEDS_LIBBLOCK
Index: testsuites/fstests/fsclose01/init.c
===================================================================
--- testsuites/fstests/fsclose01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsclose01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -517,5 +517,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 #define CONFIGURE_LIBIO_MAXIMUM_FILE_DESCRIPTORS 5
Index: testsuites/fstests/fsdosfsformat01/init.c
===================================================================
--- testsuites/fstests/fsdosfsformat01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsdosfsformat01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -511,5 +511,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 #define CONFIGURE_APPLICATION_NEEDS_LIBBLOCK
 
Index: testsuites/fstests/fsdosfsname01/init.c
===================================================================
--- testsuites/fstests/fsdosfsname01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsdosfsname01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -1361,5 +1361,5 @@
 #define CONFIGURE_INIT_TASK_STACK_SIZE ( 1024 * 64 )
 #define CONFIGURE_APPLICATION_DOES_NOT_NEED_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 #define CONFIGURE_MAXIMUM_DRIVERS 4
 #define CONFIGURE_MAXIMUM_SEMAPHORES (2 * RTEMS_DOSFS_SEMAPHORES_PER_INSTANCE)
Index: testsuites/fstests/fsdosfsname02/init.c
===================================================================
--- testsuites/fstests/fsdosfsname02/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsdosfsname02/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -94,5 +94,5 @@
 
 #define CONFIGURE_APPLICATION_DOES_NOT_NEED_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 #define CONFIGURE_APPLICATION_NEEDS_LIBBLOCK
 
Index: testsuites/fstests/fsdosfssync01/init.c
===================================================================
--- testsuites/fstests/fsdosfssync01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsdosfssync01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -157,5 +157,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 #define CONFIGURE_APPLICATION_EXTRA_DRIVERS RAMDISK_DRIVER_TABLE_ENTRY
 #define CONFIGURE_APPLICATION_NEEDS_LIBBLOCK
Index: testsuites/fstests/fsdosfswrite01/init.c
===================================================================
--- testsuites/fstests/fsdosfswrite01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsdosfswrite01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -288,5 +288,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 #define CONFIGURE_APPLICATION_NEEDS_LIBBLOCK
 
Index: testsuites/fstests/fsfseeko01/init.c
===================================================================
--- testsuites/fstests/fsfseeko01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsfseeko01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -97,5 +97,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 #define CONFIGURE_LIBIO_MAXIMUM_FILE_DESCRIPTORS 4
Index: testsuites/fstests/fsimfsconfig02/init.c
===================================================================
--- testsuites/fstests/fsimfsconfig02/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsimfsconfig02/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -67,5 +67,5 @@
 
 #define CONFIGURE_APPLICATION_DOES_NOT_NEED_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 #define CONFIGURE_FILESYSTEM_IMFS
Index: testsuites/fstests/fsimfsgeneric01/init.c
===================================================================
--- testsuites/fstests/fsimfsgeneric01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsimfsgeneric01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -491,5 +491,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 #define CONFIGURE_LIBIO_MAXIMUM_FILE_DESCRIPTORS 4
Index: testsuites/fstests/fsrofs01/init.c
===================================================================
--- testsuites/fstests/fsrofs01/init.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/fsrofs01/init.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -170,5 +170,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 #define CONFIGURE_APPLICATION_EXTRA_DRIVERS RAMDISK_DRIVER_TABLE_ENTRY
 #define CONFIGURE_APPLICATION_NEEDS_LIBBLOCK
Index: testsuites/fstests/imfs_support/fs_support.c
===================================================================
--- testsuites/fstests/imfs_support/fs_support.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/imfs_support/fs_support.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -32,5 +32,5 @@
 /* configuration information */
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 #define CONFIGURE_INITIAL_EXTENSIONS RTEMS_TEST_INITIAL_EXTENSION
Index: testsuites/fstests/jffs2_support/fs_support.c
===================================================================
--- testsuites/fstests/jffs2_support/fs_support.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/jffs2_support/fs_support.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -145,5 +145,5 @@
 
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 #define CONFIGURE_FILESYSTEM_JFFS2
Index: testsuites/fstests/mdosfs_support/fs_support.c
===================================================================
--- testsuites/fstests/mdosfs_support/fs_support.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/mdosfs_support/fs_support.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -76,5 +76,5 @@
 /* drivers */
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 /**
Index: testsuites/fstests/mimfs_support/fs_support.c
===================================================================
--- testsuites/fstests/mimfs_support/fs_support.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/mimfs_support/fs_support.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -50,5 +50,5 @@
 /* drivers */
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 /**
Index: testsuites/fstests/mrfs_support/fs_support.c
===================================================================
--- testsuites/fstests/mrfs_support/fs_support.c	(revision af4355459ee843fb984aafe22a7531e922ee753e)
+++ testsuites/fstests/mrfs_support/fs_support.c	(revision c4b8b147ddfc945810b60a2410efd8acc280ba3c)
@@ -60,5 +60,5 @@
 /* configuration information */
 #define CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#define CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
+#define CONFIGURE_APPLICATION_NEEDS_SIMPLE_CONSOLE_DRIVER
 
 #define CONFIGURE_INITIAL_EXTENSIONS RTEMS_TEST_INITIAL_EXTENSION
